<#
.Synopsis
   Short description
.DESCRIPTION
   Long description
.EXAMPLE
   Example of how to use this cmdlet
.EXAMPLE
   Another example of how to use this cmdlet
#>
function Get-ITDADGroupMember
{
    [CmdletBinding()]
    Param
    (
        [string]
        $Identity       
    )

    Begin
    {
    }
    Process
    {
        return (Get-ADUser -Identity $Identity -Properties MemberOf).MemberOf
    }
    End
    {
    }
}